Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.dooki.com.br/v2/{alias}/users/groups \ --header 'User-Secret-Key: <api-key>' \ --header 'User-Token: <api-key>'
{ "data": { "id": 123, "name": "Administradores", "default": true, "permissions": { "data": { "id": 123, "name": "<string>", "code": 123, "translated_name": "<string>", "created_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" }, "updated_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" } } }, "created_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" }, "updated_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" } }, "meta": { "pagination": { "total": "10", "count": "30", "per_page": "10", "current_page": "1", "total_pages": "3", "links": { "previous": "", "next": "" } } } }
Lista os grupos de usuários da loja
Alias da loja
Lista dos grupos de usuários cadastrados
Representa uma paginação com meta
Agrupamento de usuários para gerenciar permissões em massa
Show child attributes
Was this page helpful?